<!Doctype html>
<html>
<body style="background-color:pink;">
<h1 align="center" style="color:indigo;">Welcome to KNOWLEDGE LENS</h1>
<h2 align="center"><a href="https://knowledgelens.com">click here to know more about us:)</a></h2>
</body>
</html>
